commit 84b3d60d4f5e354d36af6eacb7d0741ca02813a9
Author: Nuno Lopes <nuno.lopes@ist.utl.pt>
Date:   Tue Oct 13 20:21:55 2020 +0100

    libstdc++: Fix doxygen comment for std::any_of
    
    libstdc++-v3/ChangeLog:
    
            * include/bits/stl_algo.h (any_of): Fix incorrect description
            in comment.
    
    (cherry picked from commit 5204cc561a8d3c1a671969715ceb507ece8edef7)

diff --git a/libstdc++-v3/include/bits/stl_algo.h b/libstdc++-v3/include/bits/stl_algo.h
index 932ece55529..778a14be97f 100644
--- a/libstdc++-v3/include/bits/stl_algo.h
+++ b/libstdc++-v3/include/bits/stl_algo.h
@@ -471,7 +471,7 @@ _GLIBCXX_BEGIN_NAMESPACE_VERSION
     { return __last == _GLIBCXX_STD_A::find_if(__first, __last, __pred); }
 
   /**
-   *  @brief  Checks that a predicate is false for at least an element
+   *  @brief  Checks that a predicate is true for at least one element
    *          of a sequence.
    *  @ingroup non_mutating_algorithms
    *  @param  __first   An input iterator.

